@import 'global';

.forgot_pass{
	font-family: Muli;
	font-size: 12px;
	line-height: 1.67;	
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: $dark-grey-blue;
}
.create_acc{
	color: $deep-rose;
	cursor: pointer;
}
.create_acc:hover{
	text-decoration: underline;
}
.doctor_platform_container{
	padding: 60px;

	.doctor_platform_header_container{
		border-bottom: solid 1px rgba(217, 223, 235, 0.5);

		.doctor_platform_header{
			font-family: $EkMukta;
			font-size: 42px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.29;
			letter-spacing: normal;
			color: #273859;
		}
	}
	.doctor_platform_details_container{
		padding: 40px 10px 0px 10px;
		.doctor_platform_details_icon{
			vertical-align: middle;
			margin-right: 20px;
		}
		.doctor_platform_details_header{
			font-family: $EkMukta;
			font-size: 24px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: normal;
			letter-spacing: normal;
			color: #273859;
			display: inline;
		}
		.doctor_platform_details_description{
			font-family: Muli;
			font-size: 16px;
			font-weight: normal;
			font-style: normal;
			font-stretch: normal;
			line-height: 1.75;
			letter-spacing: normal;
			color: #8493ae;
			margin-left: 70px;
		}
	}
}

